package com.xzzn.common.enums;

/**
 * 告警保护方案状态
 * 
 * @author xzzn
 */
public enum ProtPlanStatus
{
    STOP(0L, "未启用"), RUNNING(1L, "已启用");

    private final Long code;
    private final String info;

    ProtPlanStatus(Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
